subtle - Feature #9

Grabs
10/22/2008 10:08 PM - Christoph Kappel

Status: Fixed

Priority: High

Assignee: Christoph Kappel
Category: Feature

Target version:

Start date:
Due date:

% Done:

Estimated time:

10/22/2008

100%
0.00 hour

Description
Add more grabs

History

#1 - 10/25/2008 11:34 AM - Christoph Kappel
- % Done changed from 0 to 10

#2 - 10/26/2008 12:57 AM - Christoph Kappel
- % Done changed from 10 to 30

#3 - 10/27/2008 12:23 AM - Christoph Kappel
- % Done changed from 30 to 50

#4 - 02/11/2009 12:07 PM - Christoph Kappel

- Status changed from Unconfirmed to Feedback

- Priority changed from Urgent to High
- % Done changed from 50 to 90

Every grab works, what is missing?

#5 - 05/15/2009 10:14 AM - Christoph Kappel
- Status changed from Feedback to Fixed
- % Done changed from 90 to 100
